@font-face {
	font-family: texgyreadventor;
	src: 	url('fonts/texgyreadventor-regular.otf'), 
				url('fonts/texgyreadventor-regular.eot?#iefix') format('embedded-opentype'),
				url('fonts/texgyreadventor-regular.svg?#svgFontName') format('svg');
}

@font-face {
    font-family: logo; font-style: normal; font-weight: normal;
    src: url('fonts/conthrax-sb.eot');
    src: url('fonts/conthrax-sb.eot?') format('eot'),
        url('fonts/conthrax-sb.woff') format('woff'),
        url('fonts/conthrax-sb.ttf')  format('truetype');
}

body	{font-family:'Open Sans', sans-serif; font-size: 11pt; line-height: 1.85em; color: #606060; overflow:hidden;direction:ltr;}
body.waiting * {cursor: wait;}
*, *:after, *:before {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; cursor: default;}
[class*='c-'] {float: left;}
[class*='col-'] {float: left;padding: 1.0em;}
a {color:inherit;text-decoration:none;}
hr {border:none;background-color:#A0A0A0;height:1px;}
.wrapper {position:absolute;left:0; top:4.5em;width:100%; bottom:0;overflow-x:hidden;overflow-y:scroll;background-color:rgb(240,240,255)}
.homebase {position:absolute; top:0; left:0; width:100%; overflow:hidden;}
.grid {width:100%;padding:2.0em 0;background-color:#ffffff;}
.grid:after {content: none; display: table; clear: both;}
.row {margin:0 auto; padding:2.0em 2.0em 0 2.0em; overflow:hidden;}
.col-6 {width:50%;}
.title2 {font-size:2.0em; font-weight:600;}
.title3 {font-size:1.5em; font-weight:600; padding-bottom:1.0em; cursor:default;}
.f120 {font-size:120%;line-height:160%;}
.fw {width:100%;}

.alink, .link2 {color:rgb(66,133,244);}
.minirow {margin:0 auto; line-height:2.0em;overflow:hidden;position:relative;}
.miniline {border-bottom:solid 1px #a0a0a0; padding:0.5em 0;overflow:hidden;}
.alt {background-color:#ebebeb;}
.link1, .link7 {cursor:pointer;text-decoration:none;}
.link1, .link7 {-moz-transition: color .2s linear;-webkit-transition: color .2s linear;-ms-transition: color .2s linear;-o-transition: color .2s linear;transition: color .2s linear;}
.alink:hover, .link1:hover, .link2:hover, .link3:hover, .link7:hover {cursor:pointer;color:rgb(178,34,34);}

.c-35{width:35.0%;} /*font-weight:600;*/
.c-65{width:65.0%;}
.nb {border-bottom:solid 1px #ebebeb;padding-bottom:0}
.lpdt {position:absolute;right:1.5em;bottom:0.5em;font-family: logo; font-weight:400;font-size:1.0em;color:rgb(66,133,244);}
.wht {background-color:#ffffff;}

.transbase {position:absolute; left:0; right:0; margin:auto; top:0;overflow:hidden;}
.transbase {height:4.5em;background-color: rgb(66,133,244); max-width:100%;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(170, 170, 170, 0.5);
		-moz-box-shadow:    0px 5px 5px 0px rgba(170, 170, 170, 0.5);
		box-shadow:         0px 5px 5px 0px rgba(170, 170, 170, 0.5);
}
.inner {position: relative; width:100%;margin:0 auto; text-align:center;}
.navcon {position:absolute;top:0; left:200px; right:0; height:4.5em; -moz-transition: all 0; -webkit-transition: all 0; transition: all 0;	color:white;text-transform: uppercase;}
.nav {position:absolute;bottom:0.2em;right:0; text-align:right;}
.navlink{padding:0 1.1em;font-weight:400;display:inline-block;}
.navlink:hover {background-color:rgb(255,255,255);color:#D63C00;}

.rgt{text-align:right;}
.lft{text-align:left;}
.frgt{float:right;}
.flft{float:left;}
.pds {font-size:1.6em;font-family:logo;margin-top:0.4em;}
.logo {position:absolute; left:0.25em; top:0.30em; font-size:3.0em; padding:0; font-family:  logo; font-weight:400; color:rgb(255,255,255);}

#m_menu {display:none; position: absolute; left:0; top:0; height:3em; width:100%; max-width:640px; padding: 0.5em 0.7em 0 0.7em;}
#m_menu {
	-webkit-box-shadow:inset 0 1px 0 0 #b3b3b3;
	box-shadow:inset 0 1px 0 0 #b3b3b3;
	background:-moz-linear-gradient( center top, rgb(33,66,122) 5%, rgb(66,133,244) 100% );
	background-color:rgb(66,133,244);
	text-indent:0;
	border:1px solid rgb(66,133,244);
	color:#ffffff;
	text-shadow:1px 1px 0 #7a7a7a;
}
.regbut{position:absolute;top:5em;right:2em;}
.reglink{position:absolute;top:3.5em;right:2em;font-size:200%;font-weight:600;text-shadow: 0px 0px 7px rgba(160, 160, 160, 1);}
.conframe {position:absolute; top:100%; left:0; width:100%; min-width:100%; height:100%; min-height:100%; overflow:hidden; background:transparent;}
.content {position:absolute; top:4.5em; left:0; width:100%; min-width:100%; bottom:0; overflow-x:hidden;overflow-y:auto;background-color:#ffffff;}
.close {position:absolute;top:3.5em;right:1.5em;font-size:2.0em;display:none;}
.close:hover{color:red; text-shadow: 0 0 5px #fff, 0 0 0.4em #fff, 0 0 0.6em #fff, 0 0 0.8em #ff2d95, 0 0 1.2em #ff2d95, 0 0 1.6em #ff2d95, 0 0 2.0em #ff2d95, 0 0 3.0em #ff2d95;}

.b600 {font-weight:600;}
.t1 {padding-top:1.0em;}
.u1 {padding-bottom:1.0em}
.t2 {padding-top:2.0em;}
.u2 {padding-bottom:2.0em}
.t3 {padding-top:3.0em;}
.sml{font-size:0.8em;	padding: 0.3em 1.3em;	border-radius:0.3em; box-shadow:0 0 0.7em rgba(0,0,0,0.6)}
.med{padding: 0.4em 1.6em;	border-radius:0.4em; box-shadow:0 0 0.7em rgba(0,0,0,0.6)}
.cen{text-align:center;}
.centrevert { /* div with vertically centered content */
left:50%; top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	position:absolute;width:100%;
}

/* contact*/
.contop {position:relative;display:inline-block;width:100%;height:4em;font-size:1.6em;}
.conbase {position:relative;display:inline-block;width:36em;max-width:100%;background-color:rgb(245,245,245);padding-top:2.5em; /* container */
	-webkit-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	-moz-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
}
.contitle{position:absolute;left:0;top:0;width:100%;height:2em;background-color:rgb(245,245,245);color:rgb(65,65,65);text-align:left;padding:0 0.6em;}
.conbar{position:relative; width:100%;min-height:3em;resize:none;font-family:'Open Sans', sans-serif;font-size:1em;padding:0.5em 1em}
.conins{width:100%;min-height:3em;resize:none;font-family:'Open Sans', sans-serif;font-size:1em;padding:0.5em 1em}
.dxablk{color:rgb(65,65,65);} .dxared{color:rgb(207,25,25);}
.c20{positing:absolute;left:0;width:18%;height:100%;}
.c80{positing:absolute;width:80%;height:100%;float:right;}
.ccls:hover {text-shadow: 0px 0px 8px rgba(255, 0, 0, 1); cursor:pointer;}
.mb2{margin-bottom:2em;}
.tah10{height: 10em;}
.dspin{margin-left:4%;}
.dblk{background-color:rgb(65,65,65);text-align:center;color:rgb(255,255,255);}
.dblk:hover{background-color:rgb(96,96,96);cursor:pointer;}
.lhf{width:46%;float:left;margin-left:0.2em;}
.rhf{display:inline-block; width:46%;float:right;margin-right:0.2em;}


/* behaviour */

/* phone */
@media only screen and (min-device-width : 320px) and (max-width : 640px) {
	body	{font-size: 12pt; line-height: 1.27em;}
	.grid {padding:1.0em 0;}
	.row {max-width:640px;padding:1.0em 0;}
	.col-6 {width:100%;}
	.title2 {font-size:1.5em; border-bottom:solid 1px #A0A0A0;}
	.transbase {height:3em; max-width:640px;}
	.wrapper, .content {top:3em;}
	#m_menu {display:block;}
	.logo {display:none;}
	.navcon {position:absolute; top:3em;  left:-240px; width:240px; height:96%; -moz-transition: all 300ms; -webkit-transition: all 300ms;	transition: all 300ms; overflow-y:auto;}
	.nav {position:absolute; left:0; top:0;width:240px;height:100%; padding:0; text-align:left; background-color: #414141;overflow-y:auto;	}
	.navlink{width:240px; padding:0.9em 1.2em; color:rgb(255,255,255);font-size:14pt;border-top: 1px solid #a0a0a0; border-bottom:hidden;}
	.navlink:hover {background-color:rgb(43,43,43);color:#D63C00;}
	.regbut{top:3.5em;}
	.reglink {top:3.0em;font-size:150%;}
	.close {top:3.0em;}
	.conbase{width:100%;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
	.contact {position:absolute; width:100%; height:100%;left:0;top:0; margin:auto;padding:2em;border-radius:0;}
	.contact .iline {padding:2.0em 0;}
	.contact .infield {display:block; float:none; width:100%;min-width:50%;}
	.contact input {display: inline-block; width:100%;font-size:1.5em;}
	.contact .tline {position:absolute;left:3em; top:35%;right:3em;bottom:15%;}
	.contact textarea {position:absolute; left:0; top:0; width:100%;height:100%; font-family:inherit;font-size:1.5em;}
	.boxtop {height:3.0em;padding:0.5em 1.0em;font-weight:600;border-bottom: solid 1px #aaaaaa;border-top-right-radius:0.5em;border-top-left-radius:0.5em;transition: all 300ms;overflow-y:auto;}
	.contact .clientdata {position:absolute; top:0; left:0; width:100%; height:30%;padding:3.5em 3em;}
	.contact .send {position:absolute; bottom:2em; right:3em;}
	.logtop {height:4em;font-size:1.6em;line-height:1.25em}
	.logbase {width:100%;} /* container */
		figure {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
}

/* tablet portrait */
@media only screen and (min-width : 641px) and (max-width : 800px) {
	body	{font-size: 13pt; line-height: 1.85em;}
	.row {max-width:800px;}
	.col-6 {width:100%;}

}

/* tablet landscape */
@media only screen and (min-width : 801px) and (max-width : 1280px) {
	body	{font-size: 12pt; line-height: 1.85em;}
	.row {max-width:1280px;}
}


/* desktop */
@media only screen and (min-width : 1281px) {
	body	{font-size: 11pt; line-height: 1.85em;}
	.row {max-width:1280px;}

}

.lb {background-color:rgba(200,200,255,0.6);}
.lg {background-color:rgba(200,255,200,0.6);}
.lr {background-color:rgba(255,200,200,0.6);}
.wt {background-color:rgba(255,255,255,1.0);}
.full {top:0;}

button{
	background-color: rgb(72,72,72);
	background-image: -webkit-linear-gradient(top, rgb(85,82,80), rgb(52,52,52));
	background-image: linear-gradient(rgb(85,82,80) 0%, rgb(52,52,52) 100%);
	border:none;
	color:rgb(255,255,255);
	font-size:1.2em;
	font-weight:600;
	text-align:center;
	padding: 0.8em 2.0em;
	width:auto;
	height:auto;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	border-radius:0.5em;
	box-shadow:0 0 10px rgba(0,0,0,0.6);
	transition: color .2s linear;
}
button:hover {

	background-image: linear-gradient(rgb(72,72,72) 5%, rgb(48,48,48) 100%);

	cursor: pointer;
	background-color: rgb(72,72,72);
	color: rgb(214,60,0);
}
/* modal */
.topmod{position:absolute;left:0; top: -10.0em; width:100%;text-align:center;margin: 1.5em 0 0 0;}
.topdis{
	display:inline-block;
	width:20em;
	min-height:4em;
	text-align:center;
	padding-top:1em;
	background:rgb(250,250,250);
	color:rgb(0,0,0);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(161,161,161,1);
	-moz-box-shadow: 5px 5px 5px 0px rgba(161,161,161,1);
	box-shadow: 5px 5px 5px 0px rgba(161,161,161,1);
}
.nodis {display:none;}

/* login */
.logtop {position:relative;display:inline-block;width:100%;height:4em;font-size:1.6em;padding-right:0;}
.logbase {position:relative;display:inline-block;width:25em;height:28em;perspective: 800px;} /* container */
.logspin{position:absolute;width:100%;height:100%;transform-style: preserve-3d;transition: transform 1s;} /* card */
figure {display:block;position:absolute;margin:0;width:100%;height:100%;background-color:rgb(245,245,245);padding:4em 2em 2em 2em;backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	-moz-box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
	box-shadow: 8px 8px 5px 0px rgba(161,161,161,1);
}
.logspin .logfront{}
.logspin .logback{transform: rotateY( -180deg );}
.flipped {transform: rotateY( -180deg );}

.logtitle{position:absolute;left:0;top:0;width:100%;height:2em;background-color:rgb(245,245,245);color:rgb(65,65,65);text-align:left;padding:0 0.6em;}
.lcls:hover {text-shadow: 0px 0px 8px rgba(255, 0, 0, 1); cursor:pointer;}
.logbar{position:relative; width:100%;min-height:3em;resize:none;font-family:'Open Sans', sans-serif;font-size:1em;padding:0.5em 1em;}//background:lightgreen;}

.logspace{position:relative; width:100%;height:1em}
.mt1{margin-top:1em;}

.lblk{fill:rgb(65,65,65);} .lred{fill:rgb(207,25,25);}
.dxablk{color:rgb(65,65,65);} .dxared{color:rgb(207,25,25);}
.dblk{background-color:rgb(65,65,65);text-align:center;color:rgb(255,255,255);}
.dblk:hover{background-color:rgb(96,96,96);cursor:pointer;}
.lrt{padding:0.5em 0; text-align:right;}
.lrd{color:#D63C00;}